page-konsumen-detail {
    ion-grid {
        border-bottom: 1px solid #dedede;
    }
    .data-konsumen {
        text-align: center;
        .image {
            width: 100%;
            max-width: 200px;
            height: 150px;
            margin: auto;
            border-radius: 100px;
            overflow: hidden;
            img {
                margin-top: -20px;
            }
        }
        .active {
            border: 1px solid;
            border-bottom: 2px solid;
            border-color: map-get($map: $colors, $key: primary);
        }
        .nonactive {
            border: 1px solid map-get($map: $colors, $key: shadow) !important;
        }
        .info-konsumen {
            margin-top: 10px;
            padding: 10px;
            vertical-align: middle;
            font-size: 13px;
            height: 80px;
            h5 {
                color: rgb(121, 121, 121);
                margin: 5px;
                font-size: 14px
            }

        }
    }
    .detail-personal {
        margin-bottom: 70px;
        ion-list {
            margin: 0px;
            ion-item {
                label {
                    display: block;
                    font-size: 12px;
                    font-weight: bolder;
                }
                span {
                    font-size: 13px
                }
            }
        }
    }
    .batal-btn {
        background: map-get($map: $colors, $key: dark-primary);
        padding: 15px 10px 15px 10px
    }
}
modal-detail-konsumen {
    .header-detail {
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid #dedede;
        display: flex;
        .photo {
            flex: 1;
            width: 125px;
            height: 125px;
            img {
                height: 100%;
            }
        }
        .info {
            padding-left: 10px;
            flex: 2;
            p {
                margin: 0px;
                margin-bottom: 6px;
                label {
                    display: block;
                    font-weight: bolder;
                    margin-bottom: 4px;
                }
                span {
                    font-size: 15px;
                }
            }
        }
    }
    .segment {
        white-space:nowrap;
        overflow: hidden;
        height: 42px;
        margin: 0px;
        padding-top: 10px;
        overflow-x: scroll;
        span{
            background: #eeeeee;
            padding: 10px 15px;
            color: #9c9c9c;
            margin: -2px 0px !important;
        }
        .active {
            color: #333333;
            background: #c3c3c3;
            border-bottom: 1px solid map-get($map: $colors, $key: primary)
        }
    }
    ion-item {
        label {
            font-size: 12px
        }
    }
    ion-list {
        margin: 0px !important;
    }
}